@charset "utf-8";

/* scroll motion */
.scroll-motion {position: relative;top: 50px;opacity: 0;}
.scroll-motion2 {position: relative;top: 80%;opacity: 0;}
.scroll-motion.morebottom {top: 250px;}
.scroll-motion.minus {top: -50px;}

.middle_banner p {opacity: 0;animation: text-fade-in 1s ease-in forwards;}


@keyframes text-fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

